Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000127KdenliveUser Interfacepublic2008-04-23 08:132008-11-12 23:00
Reporteraaribaud 
Assigned To 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSLinuxOS VersionMandriva 2008.1
Product Version 
Target VersionFixed in Version0.7.0 beta 
Summary0000127: Crash when loading a project if project has folders
DescriptionOnce a folder has been added and the project saved, trying to load this project again ends up with kdenlive crashing.

Crash happens if folder is present, whether clip is in folder or not.
Steps To Reproduce1. Create an emplty DV PAL project
2. Add an image clip
3. Save as 'without-folder.kdenlive'
4. Add a folder
5. Save as 'with-folder.kdenlive'
6. Load 'without-folder.kdenlive'
(loads fine)
7. Load 'with-folder.kdelive'
(crashes)
Additional Information$ rpm -qa | grep kdenlive
kdenlive-0.6-0.20080130.2mdv2008.1

$ rpm -qa | grep mlt
lib64mlt++0.2.5-0.2.2-9mdv2008.1
mlt-0.2.5-0.20080123.2mdv2008.1
lib64mlt0.2.5-0.2.5-0.20080123.2mdv2008.1

$ rpm -qa | grep ffmpeg
gstreamer0.10-ffmpeg-0.10.3-4mdv2008.1
lib64ffmpeg51-0.4.9-3.pre1.11599.2plf2008.1
ffmpeg-0.4.9-3.pre1.11599.2plf2008.1
TagsNo tags attached.
Build/Install Method
Attached Files? file icon with-folder.kdenlive [^] (1,570 bytes) 2008-04-23 08:13
? file icon without-folder.kdenlive [^] (1,533 bytes) 2008-04-23 08:13

- Relationships

-  Notes
(0000184)
aaribaud (reporter)
2008-04-23 08:14

This is a regression from kdenlive 0.5 which can load the 'without-folder.kdenlive' file just fine.
(0000660)
madsdyd (administrator)
2008-10-24 19:58

I am unable to reproduce this using the newest kdenlive for KDE 4 (svn rev. 2550).

Also:

It appears this bug was filed against the KDE3/qt3 version of Kdenlive. Due to a shortage of developers, this version is no longer supported (see http://www.kdenlive.org/news.php [^]), and this issue has been closed.

If you believe this is an error, or can reproduce this issue using the KDE4/qt4 version of Kdenlive, please file a new report.

If you have trouble building/obtaining the KDE4/qt4 version of Kdenlive, please consult http://www.kdenlive.org/compile [^]

You may especially be interessted in the Kdenlive Builder Wizard, available at http://www.kde-apps.org/content/show.php?content=85826 [^] .

Note, that you do not need to run KDE4 to build and run the Kdenlive KDE4 version.

- Issue History
Date Modified Username Field Change
2008-04-23 08:13 aaribaud New Issue
2008-04-23 08:13 aaribaud File Added: with-folder.kdenlive
2008-04-23 08:13 aaribaud File Added: without-folder.kdenlive
2008-04-23 08:14 aaribaud Note Added: 0000184
2008-10-24 19:58 madsdyd Note Added: 0000660
2008-10-24 19:58 madsdyd Status new => closed
2008-10-24 19:58 madsdyd Resolution open => fixed
2008-10-24 19:58 madsdyd Fixed in Version => Recent git
2008-11-12 23:00 madsdyd Fixed in Version Recent git => 0.7.0 beta


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker